Debian Bug report logs - #352511
ITA: eclipse-nls-sdk -- localized message catalog for eclipse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 14:33:02 UTC

Owned by: Hideki Yamane" <henrich@debian.or.jp>

Severity: normal

Fixed in version eclipse-nls-sdk/3.1.1a-16

Done: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352511; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: eclipse-nls-sdk -- localized message catalog for eclipse
Date: Sun, 12 Feb 2006 15:19:37 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of eclipse-nls-sdk, Takashi Okamoto <tora@debian.org>,
is not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: eclipse-nls-sdk
Binary: eclipse-nls-sdk
Version: 2.1.2.1-2
Priority: optional
Section: contrib/devel
Maintainer: Takashi Okamoto <tora@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), unzip
Architecture: all
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/contrib/e/eclipse-nls-sdk
Files:
 89bdd59829c3be10f6c547ef13cd7a30 615 eclipse-nls-sdk_2.1.2.1-2.dsc
 ffe7530c6af3ff3c650fdc1d951e1e3a 22220724 eclipse-nls-sdk_2.1.2.1.orig.tar.gz
 227df3464fe12d352c7236fa05c5f527 6047 eclipse-nls-sdk_2.1.2.1-2.diff.gz

Package: eclipse-nls-sdk
Priority: optional
Section: contrib/devel
Installed-Size: 33751
Maintainer: Takashi Okamoto <tora@debian.org>
Architecture: all
Version: 2.1.2.1-2
Depends: eclipse-platform (>= 2.1.2)
Filename: pool/contrib/e/eclipse-nls-sdk/eclipse-nls-sdk_2.1.2.1-2_all.deb
Size: 21409154
MD5sum: c904c976be9a439514085e358c15c8a9
Description: localized message catalog for eclipse
 This package provides localized message catalogs for Eclipse.
 Currently,  translations support German, Spanish, French, Italian,
 Japanese, Korean, Portuguese(Brazil), Traditional Chinese and
 Simplified Chinese.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Hideki Yamane" <henrich@debian.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Hideki Yamane" <henrich@debian.or.jp>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Hideki Yamane" <henrich@debian.or.jp>:
Bug#352511; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Vaughan <ajv-lists@netspace.net.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Hideki Yamane" <henrich@debian.or.jp>. Full text and rfc822 format available.

Message #12 received at 352511@bugs.debian.org (full text, mbox):

From: Andrew Vaughan <ajv-lists@netspace.net.au>
To: "Hideki Yamane" <henrich@debian.or.jp>, 352511@bugs.debian.org
Subject: ITA eclipse-nls-sdk
Date: Thu, 8 Jun 2006 21:36:46 +1000
Hi Hideki

eclipse-nls-sdk reached testing this week.  Are you still planning to adopt 
it?  

Andrew V.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Hideki Yamane" <henrich@debian.or.jp>:
Bug#352511; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Hideki Yamane" <henrich@debian.or.jp>. Full text and rfc822 format available.

Message #17 received at 352511@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Andrew Vaughan <ajv-lists@netspace.net.au>
Cc: 352511@bugs.debian.org
Subject: Re: ITA eclipse-nls-sdk
Date: Thu, 8 Jun 2006 21:34:29 +0900
Hi Andrew,

On Thu, 8 Jun 2006 21:36:46 +1000
Andrew Vaughan <ajv-lists@netspace.net.au> wrote:
> eclipse-nls-sdk reached testing this week.  Are you still planning to adopt 
> it?  

 Yes. Now, eclipse-nls-sdk in testing does NOT work with eclipse.
 Because eclipse-nls-sdk version is too old. I want to fix this situation.


-- 
Regards,

Hideki Yamane    mailto:henrich @ debian.or.jp/samba.gr.jp/iijmio-mail.jp



Reply sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 352511-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
To: 352511-close@bugs.debian.org
Subject: Bug#352511: fixed in eclipse-nls-sdk 3.1.1a-16
Date: Mon, 12 Jun 2006 10:39:04 -0700
Source: eclipse-nls-sdk
Source-Version: 3.1.1a-16

We believe that the bug you reported is fixed in the latest version of
eclipse-nls-sdk, which is due to be installed in the Debian FTP archive:

eclipse-common-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-common-nls_3.1.1a-16_all.deb
eclipse-jdt-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-jdt-nls_3.1.1a-16_all.deb
eclipse-nls-sdk_3.1.1a-16.diff.gz
  to pool/main/e/eclipse-nls-sdk/eclipse-nls-sdk_3.1.1a-16.diff.gz
eclipse-nls-sdk_3.1.1a-16.dsc
  to pool/main/e/eclipse-nls-sdk/eclipse-nls-sdk_3.1.1a-16.dsc
eclipse-nls-sdk_3.1.1a.orig.tar.gz
  to pool/main/e/eclipse-nls-sdk/eclipse-nls-sdk_3.1.1a.orig.tar.gz
eclipse-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-nls_3.1.1a-16_all.deb
eclipse-pde-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-pde-nls_3.1.1a-16_all.deb
eclipse-platform-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-platform-nls_3.1.1a-16_all.deb
eclipse-rcp-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-rcp-nls_3.1.1a-16_all.deb
eclipse-sdk-nls_3.1.1a-16_all.deb
  to pool/main/e/eclipse-nls-sdk/eclipse-sdk-nls_3.1.1a-16_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352511@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane (Debian-JP) <henrich@debian.or.jp> (supplier of updated eclipse-nls-sdk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Apr 2006 02:16:40 +0900
Source: eclipse-nls-sdk
Binary: eclipse-platform-nls eclipse-sdk-nls eclipse-nls eclipse-rcp-nls eclipse-pde-nls eclipse-jdt-nls eclipse-common-nls
Architecture: source all
Version: 3.1.1a-16
Distribution: unstable
Urgency: low
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Changed-By: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Description: 
 eclipse-common-nls - localized message catalog for Eclipse
 eclipse-jdt-nls - localized message catalog for Eclipse
 eclipse-nls - localized message catalog for Eclipse
 eclipse-pde-nls - localized message catalog for Eclipse
 eclipse-platform-nls - localized message catalog for Eclipse
 eclipse-rcp-nls - localized message catalog for Eclipse
 eclipse-sdk-nls - localized message catalog for Eclipse
Closes: 340823 352511
Changes: 
 eclipse-nls-sdk (3.1.1a-16) unstable; urgency=low
 .
   * New maintainer.
   * First upload to Official Debian repository sponsored by Junichi Uekawa
     <dancer@debian.org>. (Closes: #340823, #352511)
Files: 
 6b59226d115f8d63b54aa966f2656e41 724 devel optional eclipse-nls-sdk_3.1.1a-16.dsc
 e7ba28442e4bf94c7d660fce9a95eb56 72244252 devel optional eclipse-nls-sdk_3.1.1a.orig.tar.gz
 51d3c50e8e0b2bcf6944abc75b600433 51572 devel optional eclipse-nls-sdk_3.1.1a-16.diff.gz
 4393f7534f28fdc285be0317476bf120 4860220 devel optional eclipse-common-nls_3.1.1a-16_all.deb
 8a58bcfe83a24f676b549dd2e80885a2 18562562 devel optional eclipse-jdt-nls_3.1.1a-16_all.deb
 638d03c6d6cbae762fe6bb3501f42346 3417028 devel optional eclipse-pde-nls_3.1.1a-16_all.deb
 d88d9eae28dfb82ab53a48b76f71ee28 158018 devel optional eclipse-rcp-nls_3.1.1a-16_all.deb
 5f7d5d26a53b96b1b2d462e07b6e8065 99234 devel optional eclipse-sdk-nls_3.1.1a-16_all.deb
 5d861725ec7582f2e9509f177c00599a 45235786 devel optional eclipse-platform-nls_3.1.1a-16_all.deb
 79b4a1e0c897b3f368ae4d13db0006f4 7012 devel optional eclipse-nls_3.1.1a-16_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFERCgh2Dd9TugeVcERAmnJAJ9sOzcZSp/+1CsxQqrXUV6qTTSCIgCeKV+4
/Wpzgq5/YHzxwraHMt7WrAk=
=HLws
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:10:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:52:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.